Index: clap-complete-fig/Cargo.toml
===================================================================
--- clap-complete-fig.orig/Cargo.toml
+++ clap-complete-fig/Cargo.toml
@@ -93,5 +93,5 @@ features = [
 default-features = false
 
 [dev-dependencies.snapbox]
-version = "0.4.11"
+version = "0.4.8"
 features = ["diff"]
